View Single Post
Old 07-23-2010, 04:36 AM   #1
Zeal
Newbie
 
Join Date: Jul 2010
Posts: 2
Default EF2 on Mac OS X Snow Leopard

Hey,

I just tried to install EF2 on Snow Leopard. This is a fully intel based Macbook and whenever I start the Application, it will crash just after seconds without ever starting the game.

As far as I had to realize that EF 1 wont work on current Apple systems (Need to install older OS?) I will not accept that this is also for EF 2

Any Idea?


thx
Zeal is offline   Reply With Quote